<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BladeburnerCurAction](./bitburner.bladeburnercuraction.md)

## BladeburnerCurAction interface

Bladeburner current action.

**Signature:**

```typescript
interface BladeburnerCurAction 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [name](./bitburner.bladeburnercuraction.name.md) |  | string | Name of Action |
|  [type](./bitburner.bladeburnercuraction.type.md) |  | string | Type of Action |

